STARPU_WORKERS_ACTIVITY(1)

NAME
starpu_workers_activity - manual page for starpu_workers_activity (StarPU) 1.2.0

DESCRIPTION
Offline tool to display the activity of the workers during the execution.

    The starpu_fxt_tool utility now generates a file named 'activity.data' which can be processed by this script to generate a plot named activity.eps

    Typical usage:

    ./starpu_fxt_tool -i /tmp/prof_file_foo ./starpu_workers_activity activity.data

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

REPORTING BUGS
Report bugs to <starpu-devel@lists.gforge.inria.fr>